@charset "UTF-8";

header{
	padding:20px;
	background-color:#000080;
	color:white;
}

.user-name{
	color:white;
}

.logout{
	float:right;
	color:white;
}

.container{
	margin-top: 40px;
	margin-bottom: 20px;
}

.end-btn{
	text-align:right;
}

.return{
	font-size:20px;
	color:blue;
}


